/* stylesheet for links page */

h2 { margin-top: 30px }


table.links tr td, table.links tr th
{ 
  border: 1px solid #ccc; padding: 5px; 
  background: white; 
  vertical-align: top;
}
table.links tr td.firstcol 
{ 
  width: 25%; 
  min-width: 100px
}

table.links tr td.buttons
{
  width: 100px;
}

th
{
  height: 0;
}

/* div.links {width: 90%; width: calc(100% - 20px); max-width: 1200px } */

div.panel 
{
  margin: 10px auto; 
  max-width: 90%; 
  padding-top: 20px;
}

div.tables
{
  max-width: 800px;
  margin: auto;
}

@media screen and (max-width: 500px)
{
  div.panel 
  { 
    max-width: 95%; 
    max-width: calc(100% - 20px); 
    padding: 2px 
  }
  h2 { margin-top: 10px }

  table.links 
  { 
    width: 98%;
    font-size: 90%;
  }
  table.links tr
  {
    display: block;
    border: 1px solid #999;
    margin: 5px 0;
  }
  table.links tr td
  {
    display: block;
    width: 95%;
    min-width: 95%;
    border: none;
  }

  table.links tr td.firstcol 
  { 
    width: 100%;
    min-width: 100%;
    padding: 0;
    margin: 2px 0 0;
    border: none;
  }
  table.links tr td.firstcol a
  {
    width: 95%;
    display: block;
    margin: 1px 0;
  }
  table.links tr td.buttons 
  { 
    width: 95%;
    min-width: 95%;
    padding: 0;
  }
  table.links tr td.buttons form
  {
    display: inline-block;
    width: max-content;
  }
}